@font-face {
 font-family: HelveticaLTStd-Roman;
 src: url("../fonts/HelveticaLTStd-Roman.eot"), /* EOT file for IE */
    url("../fonts/HelveticaLTStd-Roman.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaLTStd-Roman.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaLTStd-Roman.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaLTStd-Roman.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaLTStd-Roman.svg#svgHelveticaLTStd-Roman") format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
    font-variant:normal;
}

@font-face {
 font-family: helveticaneueltstd-roman;
  src: url("../fonts/HelveticaNeueLTStd-Roman.eot"), /* EOT file for IE */
    url("../fonts/HelveticaNeueLTStd-Roman.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaNeueLTStd-Roman.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaNeueLTStd-Roman.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaNeueLTStd-Roman.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaNeueLTStd-Roman.svg#svgHelveticaNeueLTStd-Roman") format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
    font-variant:normal;
}

@font-face {
 font-family: HelveticaLTStd-Cond;
  src: url("../fonts/HelveticaLTStd-Cond.eot"), /* EOT file for IE */
    url("../fonts/HelveticaLTStd-Cond.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaLTStd-Cond.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaLTStd-Cond.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaLTStd-Cond.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaLTStd-Cond.svg#svgHelveticaLTStd-Cond") format('svg'); /* Legacy iOS */
}

@font-face {
 font-family: HelveticaNeueLTStd-MdCn;
  src: url("../fonts/HelveticaNeueLTStd-MdCn.eot"), /* EOT file for IE */
    url("../fonts/HelveticaNeueLTStd-MdCn.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaNeueLTStd-MdCn.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaNeueLTStd-MdCn.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaNeueLTStd-MdCn.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaNeueLTStd-MdCn.svg#svgHelveticaNeueLTStd-MdCn") format('svg'); /* Legacy iOS */
}

@font-face {
 font-family: HelveticaLTStd-Light;
 src: url("../fonts/HelveticaLTStd-Light.eot"), /* EOT file for IE */
    url("../fonts/HelveticaLTStd-Light.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaLTStd-Light.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaLTStd-Light.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaLTStd-Light.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaLTStd-Light.svg#svgHelveticaLTStd-Light") format('svg'); /* Legacy iOS */
 }

@font-face {
 font-family: HelveticaLTStd-Bold;
 src: url("../fonts/HelveticaLTStd-Bold.eot"), /* EOT file for IE */
    url("../fonts/HelveticaLTStd-Bold.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaLTStd-Bold.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaLTStd-Bold.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaLTStd-Bold.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaLTStd-Bold.svg#svgHelveticaLTStd-Bold") format('svg'); /* Legacy iOS */

}

@font-face {
 font-family: HelveticaNeueLTStd-BdCn;
 src: url("../fonts/HelveticaNeueLTStd-BdCn.eot"), /* EOT file for IE */
    url("../fonts/HelveticaNeueLTStd-BdCn.ttf"), /* TTF file for CSS3 browsers */
    url("../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */
      url("../fonts/HelveticaNeueLTStd-BdCn.woff2") format('woff2'), /* Super Modern Browsers */
      url("../fonts/HelveticaNeueLTStd-BdCn.woff") format('woff'), /* Pretty Modern Browsers */
      url("../fonts/HelveticaNeueLTStd-BdCn.svg#HelveticaNeueLTStd-BdCn") format('svg'); /* Legacy iOS */

}


.site-title {font-family: HelveticaNeueLTStd-BdCn;}
.mclabs-nav .navbar-brand .mobile-title {font-family: HelveticaNeueLTStd-BdCn;}
.mclabs-nav .navbar-inverse .navbar-nav > li > a {font-family: HelveticaLTStd-Light; }
.post-template-post_flush-header ol.ch-breadcrumb {display: none;}
.post-template-post_flush-header .ch-main {margin-top: 0px;}
.page-template-page_full-width-nosidebar-notitle main .ch-container {max-width: 960px;}
.page-template-default main .ch-container {max-width: 960px;}
.page-template.page-template-page_flush-header:not(.home) main .ch-container {max-width:960px;}

/*******************************************
* General Styling
*******************************************/
body {
    font-size: 14px;
    line-height: 1.42857143;
    font-family: 'Libre Baskerville', Georgia, serif;
}
.ch-main {line-height: 1.9; font-size: 16px;}
div.ch-main, div.ch-sidebar {margin-top: 60px;}
.btn, .button, button{font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;}
.btn-primary {background-color: #cd3c00; border: none;}
.btn-primary:hover {background-color: #cd3c00; border: none;}
.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary.focus[disabled], .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #cd3c00; border: none;}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
    color: #fff; background-color: #cd3c00; border: none;}
.wp-block-button.btn-legacy a.wp-block-button__link {background-color: #cd3c00;border: none;padding: 6px 12px;font-size: 14px;border-radius: 4px;line-height: 1.4;}
blockquote {
    border-left: 3px solid #cd3c00 !important;
    text-transform: uppercase;
    line-height: 2.2;
    padding: 0px 20px 0px 30px !important;
    margin: 50px 0px !important;
    font-weight: bold;
    font-size: 20px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    color: #666666;
}
blockquote p {
    text-transform: uppercase;
    line-height: 2.2 !important;
    font-weight: bold;
    font-size: 20px !important;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    color: #666666;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;}
h6, h6 a,.h6, .h6 a {color: #cd3c00; text-transform: uppercase;}
hr {border:none !important;border-top: 1px solid #bbb !important;}
.wp-caption-text {font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif; font-size: 12px !important; color: #666666; padding-top: 10px; padding-bottom: 50px; line-height: 1.5;}
/* legacy content */
.alignright {float: right;margin: 5px 0 20px 40px;}
.alignleft {float: left;margin: 5px 40px 20px 0;}
.aligncenter {display: block;margin: 5px auto 5px auto;max-width: 100%;}

/*******************************************
* Page/Post Styling
*******************************************/
.mcl-content-wrap {max-width: 750px; margin-left: auto; margin-right: auto;}
.single-post blockquote {margin-left: auto !important; margin-right: auto !important;}
.post-title h1 {margin-top:10px; margin-bottom: 20px;color: #000;}
.post-meta {margin-bottom: 50px; font-size: 14px;}
.meta-author {font-size: 14px;}
.meta-author .author, .post-meta .author {font-weight: bold;}
.ch-cover-title {min-height: 687px;margin-bottom: 60px;}
.alignfull {
    margin-left: calc( -100vw / 2 + 100% / 2 ) !important;
    margin-right: calc( -100vw / 2 + 100% / 2 ) !important;
    max-width: 100vw !important;
    width: auto !important;
}
.wp-comments-row ~ .wp-comments-row {display: none;}
.ch-main ul {padding-left: 16px;}
.ch-main ul li {padding-bottom: 15px;}
.mcl-related-posts {margin-top: 70px;}
.social-share .service img {max-height:16px;}
figcaption {
	font-family: 'Libre Baskerville', Georgia, serif;
    line-height: 1.9;
    font-size: 16px !important;
	text-align: left !important;
}
.button-chapter-name {text-transform: uppercase;}


/*******************************************
* Header/navigation
*******************************************/
.site-title, .mobile-title {font-family: "Montserrat", "Helvetica Neue", sans-serif;}
.navbar .navbar-nav {font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;}
.header10 .site-logo {margin-top: -1px;margin-left: -40px;}
.social-icon a {padding-left: 15px !important; padding-right: 15px !important;}
.mobile-social {display: none; margin-left: auto; margin-right: auto; margin-bottom: -10px;}
@media (max-width: 1000px) {
    .social-icon {display: none !important;}
    .mobile-social {display: block;}
    .mobile-social .navbar-nav {width: auto !important;}
    .mobile-social li {float: left !important;}
}

/************************************
* Change bootstrap nav breakpoint
************************************/
@media (max-width: 1000px) {
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0; border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important; margin-top: 7.5px;}
	.navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px; padding-bottom: 10px;}
    .collapse.in{display:block !important;}
}

/************************************
* Archive page
************************************/
.archive .ch-main {margin-top: 30px;}
.ch-archive-header {display: none;}
.velocity-archive-list-item .list-item-categories {line-height: 12px;}
.velocity-archive-list-item .list-item-categories a, .horizontal-cover-content-wrap .horizontal-cover-categories a {
    color: #cd3c00;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", sans-serif;
    font-size: 12px;
    margin-bottom: 12px;
    display: inline-block;
}
.velocity-archive-list-item .list-item-categories a:hover {color: #cd3c00;}
.velocity-archive-list-item .list-item-title h3, .velocity-archive-list-item .list-item-title .h3 {
    color: #000;
    font-weight: bold;
    font-family: "Montserrat", "Arial Black", sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
}

.velocity-archive-list-item .list-item-content {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.9;
}
.velocity-archive-list-item .list-item-content p {margin-bottom: 10px;}
.velocity-archive-list-item .list-item-meta {font-size: 14px;}
.velocity-archive-list-item .author {font-weight: bold;}
.velocity-archive-list-item .media > .pull-left {margin-right: 25px;}
.velocity-archive-list-item .media-object {width: 100%;}
.archive.category h1 {text-transform: uppercase;}
.archive.category .post-title {border-bottom: 1px solid #bbb;}


/* stickynav styling */
.page-template-page_sticky-sub-menu .header10 {position: relative;}
.page-template-page_sticky-sub-menu .navbar-inverse {padding-top:2px;}
.page-template-page_sticky-sub-menu div.ch-main {margin-top:0px;padding-top:1px;}
.sticky-subnav {
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    background-color: #fff;
}
.sticky-subnav.navbar-fixed-top {
    border-bottom: 1px solid #eaeaea;
}
.sticky-subnav.navbar-nav > li > a {
    color: #333;
}
.sticky-subnav .navbar-brand {
    color: #333;
}
.sticky-subnav.navbar-default .navbar-toggle:focus, .sticky-subnav.navbar-default .navbar-toggle:hover {
    background-color: #fff;
}
/* stickynav content page styling */
.sticky-subnav .ch-container {max-width: none;}
.cover-header .wp-block-cover__inner-container p {line-height: 1.1;}
.heading-line-height {line-height: 1.2;}
.page-template-page_sticky-sub-menu .wp-block-cover.alignfull .wp-block-cover__inner-container {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

@media (min-width: 768px) {
    .page-template-page_sticky-sub-menu .wp-block-cover.alignfull .wp-block-cover__inner-container {
        width: 750px;
        max-width: 750px;
    }
}
@media (min-width: 992px) {
    .page-template-page_sticky-sub-menu .wp-block-cover.alignfull .wp-block-cover__inner-container {
        width: 970px;
        max-width: 970px;
    }
}
@media (min-width: 1000px) {
    .sticky-subnav-wrap, .sticky-subnav {min-height: 90px;}
    .sticky-subnav .navbar-brand {
        padding-bottom: 0;
        font-size: 21px;
        padding-top: 35px;
        text-transform: uppercase;
    }
    .sticky-subnav .navbar-right {
        padding-top: 20px;
    }
    .sticky-subnav.navbar-nav > li > a {
        padding-bottom: 10px;
    }
    .sticky-subnav.navbar-default .navbar-nav > .active > a, .sticky-subnav.navbar-default .navbar-nav > .active > a:focus, .sticky-subnav.navbar-default .navbar-nav > .active > a:hover {
        background-color: transparent;
        border-bottom: 2px solid #003da5;
    }
    .sticky-subnav .dropdown-menu > .active > a, .sticky-subnav .dropdown-menu > .active > a:focus, .sticky-subnav .dropdown-menu > .active > a:hover {
        background-color: #003da5;
    }
}
@media (min-width: 1200px) {
    .page-template-page_sticky-sub-menu .wp-block-cover.alignfull .wp-block-cover__inner-container {
        width: 1170px;
        max-width: 1170px;
    }
}
@media (max-width: 1000px) {
    .page-template-page_sticky-sub-menu .sticky-subnav-wrap {padding-top:50px;}
    .sticky-subnav {
        border-top: 1px solid #eaeaea;
    }
    .sticky-subnav .container {
        width: 100%;
    }
    .sticky-subnav .navbar-toggle {
        border-color: #fff;
    }
    .sticky-subnav.navbar-default .navbar-toggle .icon-bar {
        background-color: #000;
    }
    .sticky-subnav.navbar-default .navbar-nav > .active > a, .sticky-subnav.navbar-default .navbar-nav > .active > a:focus, .sticky-subnav.navbar-default .navbar-nav > .active > a:hover {
        color: #fff;
        background-color: #003da5;
    }
}
@media (max-width: 1000px) and (min-width: 768px) {
    .sticky-subnav .navbar-toggle {
        margin-right: 0px;
    }
}

/* Banner Notifications */
#banner-container {
  width: 100%;
  font-size: 16px;
  position: relative;
}
#banner-container .notice {
    background-color:#cce5ff !important;
    border: 2px solid #004085 !important;
    margin: 0 0 1px 0!important;
    padding-left: 0px;
    background-image: none !important;
}
#banner-container .warning {
    color: #000 !important;
    background-color:#fff3cd !important;
    border: 2px solid #e3ae1f;
    margin-bottom: 1px;
}
#banner-container .alert {
    color: #000 !important;
    background-color: #fdd !important;
    border: 2px solid #d00;
    border-radius: 0px;
    margin-bottom: 1px;
    padding: 0px !important;
}
.banner-wrapper{
    width: 100%;
    padding: 10px 20px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1140px;
    text-align: left;
}
#banner-container .alert h1,
#banner-container .alert h2,
#banner-container .alert h3,
#banner-container .alert h4,
#banner-container .warning h1,
#banner-container .warning h2,
#banner-container .warning h3,
#banner-container .warning h4,
#banner-container .notice h1,
#banner-container .notice h2,
#banner-container .notice h3,
#banner-container .notice h4 {
    color: #000 !important;
    font-size: 18px !important;
    background: transparent;
    border: none ;
}
#banner-container .notice p,
#banner-container .notice h2 {
    padding-left: 0px;
}

@media (max-width: 1000px) {
    #banner-container {padding-top: 50px;}
}

/* articulate embed */
.articulate-embed-wrapper {
    position: relative;
}
.articulate-overlay {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(10,10,10,0.93);
    text-align: center;
}
.articulate-overlay-content {
    vertical-align: middle;
    font-size: 35px;
    color: #fff;
    padding-top: 21%;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
}

/****************************************
* Archive block styling
****************************************/
.ch-archive-list-default .list-item-categories {
    line-height: 12px;
    color: #cd3c00;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", sans-serif;
    font-size: 12px;
    margin-bottom: 12px;
}
.ch-archive-list-default .list-item-categories a, .horizontal-cover-content-wrap .horizontal-cover-categories a {
    color: #cd3c00;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", sans-serif;
    font-size: 12px;
    margin-bottom: 12px;
    display: inline-block;
}
.ch-archive-list-default .list-item-categories a:hover {color: #cd3c00;}
.ch-archive-list-default .list-item-title h3,.ch-archive-list-default .list-item-title .h3 {
    color: #000;
    font-weight: bold;
    font-family: "Montserrat", "Arial Black", sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 10px;
}

.ch-archive-list-default .list-item-content {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 1.9;
}
.ch-archive-list-default .list-item-content p {margin-bottom: 10px;}
.ch-archive-list-default .list-item-meta {font-size: 14px;}
.ch-archive-list-default .author {font-weight: bold;}

.horizontal-cover-content-wrap .horizontal-cover-categories a {margin-bottom: 4px;}
.horizontal-cover-content-wrap .horizontal-cover-categories a:hover {color: #cd3c00;}
.horizontal-cover-content-wrap .horizontal-cover-title a {
    color: #000;
    font-weight: bold;
    font-family: "Montserrat", "Arial Black", sans-serif;
    text-transform: uppercase;
}
.horizontal-cover-content p {color: #000;}

.ch-archive-stack-item .stack-categories a {
    color: #cd3c00;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", sans-serif;
    font-size: 12px;
    display: inline-block;
}
.ch-archive-stack-item .stack-title a {
    color: #000;
    font-weight: bold;
    font-family: "Montserrat", "Arial Black", sans-serif;
    text-transform: uppercase;
}
.ch-archive-stack-item .stack-content a {
    color: #000;
}
.ch-minifeed-item .minifeed-item-title a {color: #000; font-family: "Montserrat", "Arial Black", sans-serif;}
.ch-minifeed-item .minifeed-bottom-text {color: #cd3c00; font-family: "Montserrat", "Helvetica Neue", sans-serif;}

.ch-archive-image-box [class*="col-"] {padding-right: 0px;margin-right: -5px;margin-bottom: 10px;}
.ch-archive-image-box-item .image-box-image-bg {background-color: #b3b3b3;height: 230px;background-repeat: no-repeat;background-position: center center;background-size: cover;display: block;}
.ch-archive-image-box [class*="col-"]:hover .image-box-overlay {background-color: rgba(0,0,0,.1); width: 100%; height: 100%;}
.ch-archive-image-box-item .image-box-content {width: 90%;position: absolute;bottom: 0;margin-bottom: 10px;}
.ch-archive-image-box-item .image-box-content span {color: #fff;font-size: 18px;text-transform: uppercase;background: rgba(0,0,0,.7);padding: 2px 10px 2px 10px;display: inline;line-height: 1.5;box-decoration-break: clone;-webkit-box-decoration-break: clone;}
.ch-archive-image-box-item .image-box-content span {font-family: 'Montserrat', "Arial Black", sans-serif;}

.ch-post-archive-block-filter select {
    width: 100%;
    height: 40px;
    padding: 6px 12px;
    font-size: 14px;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    line-height: 1.42857143;
    color: #000;
    background: #EBEBEB url('../images/selectdown.png') right 0px center no-repeat;
    background-size: auto;
    background-size: 42px 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0px;
    text-indent: 0px;
    border: none;
    margin-bottom: 10px;
}

.newsroomcard-categories {
	color: #cd3c00;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", sans-serif;
    font-size: 12px;
    display: inline-block;
}
.newsroomcard-title {font-weight: bold;}

@media (max-width: 767px) {
    .ch-archive-list-default .media-left, .ch-archive-list-default .media > .pull-left {margin-bottom: 25px !important;}
    .ch-archive-image-box [class*="col-"] {padding-right: 15px;}
}

/**********************************
 * Pagination
 *********************************/
.pagination > li > a, .pagination > li > span {color: #333;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {color: #333;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #CD3C00; border-color: #CD3C00;}

/**********************************
* Slider
**********************************/
.carousel-indicators {bottom: 10px;}
.carousel-control {height: 20px; margin-top: auto; margin-bottom: auto; background: none !important;}

/**********************************
* Comments
**********************************/
.wp-comments-row {font-size: 14px; line-height: 1.4;}
.comment {border-bottom: 1px solid #b3b3b3; margin-top: 25px;}
.comment-respond {margin-top: 40px;}
.wp-comments-title {text-transform: uppercase; font-weight: bold; border-bottom: 1px solid #b3b3b3; padding-bottom: 15px;}
.wp-comment-list {font-family: 'Libre Baskerville', Georgia, serif;}
.wp-comment-list .comment-author {font-weight: bold; padding-bottom: 5px;}
.wp-comment-list .comment-meta.post-meta {margin-bottom: 0px;}
.wp-comment-content {margin-top: 15px; margin-bottom: 25px; font-size: 15px;}
.wp-comments-area #submit {background-color: #cd3c00; color: #fff; border: none; text-transform: uppercase;
    text-align: center; border-radius: 0px; padding: 8px 30px;}
.wp-comment-form ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #B3B3B3; text-transform: uppercase; font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif; padding: 5px;}
.wp-comment-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #B3B3B3; opacity: 1; text-transform: uppercase; font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;}
.wp-comment-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #B3B3B3; opacity: 1; text-transform: uppercase; font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;}
.wp-comment-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #B3B3B3; text-transform: uppercase; font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;}
.wp-comment-form #comment, .wp-comment-form #author, .wp-comment-form #email, .wp-comment-form #url, .wp-comment-form #comment {
    width: 50%; line-height: 30px; font-size: 14px; padding-left: 10px; border: 1px solid #b3b3b3; margin-bottom: 10px;
}
.wp-comment-form #comment {width: 100%; margin-bottom: 20px;}
.wp-comments-area #submit {font-family: 'Helvetica Neue', sans-serif;}


/**********************************
* Gated Access
**********************************/
@media screen and (min-width: 500px) {
    .webinar-campaign-monitor-signup label {
        display: inline-block;
    }
    .webinar-campaign-monitor-signup input {
        display: inline-block;
        float: right;
        width: 350px !important;
    }
    .webinar-campaign-monitor-signup select {
        display: inline-block;
        float: right;
        width: 350px !important;
    }
}
.registration-title {
    text-align: center;
}
.webinar-campaign-monitor-signup form {
    margin-top: 30px;
}
.webinar-campaign-monitor-signup .form-group {
    margin-bottom: 35px;
}
.webinar-campaign-monitor-signup label {
    font-weight: normal !important;
}
.webinar-campaign-monitor-signup input {
    background-color: transparent;
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 10px;
    height: 40px;
}

.gated-download {
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 300px;
}
.gated-download, .gated-download .container {
    background-color: #dadada;
}
.gated-download .row {
    max-width: 780px;
    margin: 0 auto;
}
.gated-download .download-title {text-align: center;}
.gated-download .download-title h2 {
    margin: 0px 15px 35px;
}
.gated-download form {
    max-width: 500px;
    margin: 0 auto;
}
@media screen and (min-width: 992px) {
    .gated-download .left-width {
        max-width: 400px;
        width: 100%;
        float: right;
    }
}
.gated-download .form-wrap {
    margin-bottom: 30px;
}
.gated-download .form-wrap label {
    display: none;
}
.download-text .download-button {
    width: 100%;
}

/***********************************
* Slickquiz styling
***********************************/
.slickQuizWrapper .quizName {display: none !important;}
.slickQuizWrapper .answers li > input[type="radio"] {margin-right: 10px;}
.slickQuizWrapper .quizArea .button {background-color: #cd3c00 !important;border: none !important;text-transform: uppercase;text-align: center;border-radius: 0px;padding: 8px 30px;}

/* 750px designer content */
.container750 .sixteen.columns {width: 100%;}
@media (min-width: 750px) {
    .container750.mml-container {width: 750px;}
}

/***********************************
* DAM thumbnail tweaks
***********************************/
.chv3-hub-media-grid-icon {height: 70px;}
.chv3-hub-media-grid-item ul li {padding-bottom: 5px;}
@media (min-width: 992px){
    .list-view .chv3-hub-media-grid-item .media-title {width: 450px;}
}
.hub-media-grid-filter .checkbox {font-size: 14px;font-weight: normal;}
.hub-media-grid-filter input[type="checkbox"] {margin-top: 6px;}
.list-view .chv3-hub-media-grid-item .btn-group {padding-top: 6px;}
.list-view .chv3-hub-media-grid-item .media-title {padding-top: 5px;}
.list-view .chv3-hub-media-grid-item .chv3-hub-media-grid-icon {height: 30px;margin: 6px 15px 0px 0px;}
.chv3-hub-media-grid-item .media-title {margin-bottom: 0px;white-space: normal;}

/* preload dark logo for printing */
.header10:after {
    content: url('https://news.mayocliniclabs.com/n1/96e99366cea7b0de/uploads/2019/03/MCL-Horiz-Dark_200.png') !important;
    display: none;
}

@media only print {
    .header10 .site-logo {display: none;}
    .header10 .container-fluid .row .col-sm-4 {text-align: center;}
    .header10 .container-fluid .row .col-sm-4:first-of-type a[href]:after {
        content: url('https://news.mayocliniclabs.com/n1/96e99366cea7b0de/uploads/2019/03/MCL-Horiz-Dark_200.png') !important;
    }

}


/****************************************
* Podcast template
****************************************/
.tax-podcast .hub-theme-post-header-row {display: none;}
.tax-podcast .ch-main {margin-top: 10px;}
.ch-podcast-container .service-link-content {font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.ch-podcast-container .podcast-header {padding-top: 40px;}
.ch-podcast-container .podcast-description {font-family: 'Libre Baskerville', Georgia, serif; line-height: 25px;}
.ch-podcast-container .podcast-archive-list-item {
    font-family: 'Libre Baskerville', Georgia, serif;
    line-height: 1.9;
    font-size: 16px;
}
@media (max-width: 1000px) {
    div.hub-platform-apply-css > .ch-podcast-container {
        margin-top: 40px !important;
    }
}

/****************************************
* Author bio block
****************************************/
.ch-block-author-bio .media-left {width: 100px;}
.ch-block-author-bio .media-body {font-size: 14px;line-height: 20px;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}

/****************************************
* Cover title block
****************************************/
.ch-cover-title-inner-container .wp-block-buttons .wp-block-button__link {
    min-width: 220px;
    padding: 12px;
    text-transform: uppercase;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
}

/****************************************
* Connect Pages
****************************************/
.ch-grouppage-directory .taxonomy-row {display: none;}
.ch-grouppage .ch-pre-content-placeholder {
    background: url(https://cdn.prod-carehubs.net/n1/96e99366cea7b0de/uploads/2018/03/LQA-960x540_CR-1.png);
    background-size: auto;
    background-size: cover;
    height: 250px;
    margin-bottom: -250px;
}
.ch-grouppage .ch-main {background-color: #fff;padding-top: 10px;}
.ch-grouppage .ch-main ul li.nav-item {padding-bottom:0px;}
.ch-grouppage .ch-group-banner .taxonomy-follow {display: none;}
.ch-grouppage .ch-group-banner .media-left {flex-basis: auto;}
.ch-grouppage .ch-group-banner img {width: auto;height: auto;}
.ch-tab-container ul li {padding-bottom: 0px;}

/****************************************
* Footer
****************************************/
.footer-2 .footer-links {text-transform: uppercase;}

/****************************************
* Tweaks for Mi-Heart landing templates
****************************************/
#mi-heart-template {font-family: 'Helvetica', sans-serif;line-height: 1.5;}
#colored-row .row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#second-row .row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#numbers-row .row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#form-row .row {display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
#annotations-row {padding-top:40px !important;}
#annotations-row .custom-bottom-text {margin-bottom:30px;font-size: 14px;}
#second-row a {color: #333;}
#mi-heart-template .medium-grey-paragraph p {
    margin-bottom: 16px;
    color: #000;
}
#mi-heart-template #contact-form-new input[type="text"], #mi-heart-template #contact-form-new input[type="email"] {
    height: 57px;
}
@media (max-width:991px) {
    #second-row .image_w_text-row-inner {border-right: none}
    #numbers-row .image_w_text-row-inner {border-right: none}
}
@media (max-width: 600px) {
    #mi-heart-template .big-title {font-size: 70px;}
    #mi-heart-template .red-button a {font-size: 15px;}
}

@media (max-width: 1200px) and (min-width: 992px){
    #mi-heart-template .container {max-width: 960px}
}
@media (max-width: 991px) and (min-width: 768px){
    #mi-heart-template .container {max-width: 720px}
}
@media (max-width: 768px) and (min-width: 576px){
    #mi-heart-template .container {max-width: 540px}
}

/******************************************
* Rural Healthcare landing page
******************************************/
.rural-health-wrap h1 {
    font-size: 34px;
    font-family: "Montserrat", "Arial Black", sans-serif;
    font-weight: 700;
    line-height: 42px;
}
.rural-health-wrap p {
    font-family: "Palatino";
    line-height: 36px;
    font-size: 20px;
}
.rural-health-wrap .wp-block-cover h1 {
    font-size: 80px;
    font-family: "Montserrat", "Arial Black", sans-serif;
    font-weight: 600;
    line-height: 96px;
}
.rural-health-wrap .wp-block-cover p {
    font-size: 34px;
    font-family: "Montserrat", "Arial Black", sans-serif;
    font-weight: lighter;
}
.rural-health-wrap .wp-block-button__link {
    font-size: 15px;
    line-height: 1;
    height: 32px;
    padding: 9px 40px;
    font-family: "Montserrat", "Arial Black", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 15px;
    cursor: pointer;
}
.rural-health-wrap .image-column {margin-bottom: 0px;}
.rural-health-wrap .image-column img {margin-bottom: 50px;}

@media (min-width: 782px) {
    .rural-health-wrap .image-column .wp-block-column:not(:first-child) {margin-left: 80px;}
}
@media (min-width: 600px) {
    .rural-health-wrap .wp-block-columns {flex-wrap: nowrap;}
}
@media (max-width: 767px) {
    .rural-health-wrap .wp-block-cover h1 {font-size: 40px;line-height: 52px;}
    .rural-health-wrap .wp-block-cover p {font-size: 18px;line-height: 26px;}
}
@media (max-width: 601px) {
    .rural-health-wrap .mobile-image {margin: 40px auto 0px !important;}
    .rural-health-wrap .mobile-image.no-margin {margin-top: 0px !important; margin-bottom: 16px !important;}
}

/******************************************
* Eloqua Forms
******************************************/
.mcl-eloqua-form input[type=text], .mcl-eloqua-form select {
    padding-left: 0px;
    font-size: 12px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: "Montserrat", sans-serif;
}
.mcl-eloqua-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}
.mcl-eloqua-form input::placeholder {
    text-transform: uppercase;
    font-size: 12px;
    color: #000;
    opacity: 1;
    font-family: "Montserrat", sans-serif;
}
.mcl-eloqua-form button, .mcl-eloqua-form button:hover, .mcl-eloqua-form button:focus,
.mcl-eloqua-form .btn, .mcl-eloqua-form .btn:hover, .mcl-eloqua-form .btn:focus {
    border-radius: 0px;
    border: 2px solid #000;
    background: none;
    padding: 12px 24px;
    text-transform: uppercase;
    font-size: 18px;
}
